欢迎访问九州数码,开始您的互联网之旅吧!

windows2008安装了php5.3、php5.4不能执行简单排查

作者:

使用网站管理助手安装php5.3、php5.4,但是网站不能正常执行。

fastcgi需要vc支持,下载地址:http://download.myhostadmin.net/vcr/VC2008/vcredist_x86.exe 


如果还是有错误没有显示,https://www.9zsm.com/faq/list.asp?unid=549 请按此教程所示先调整显示出错误,然后根据错误进行检查处理。

2、检查扩展是否允许执行。


4.jpg

出现以下错误

HTTP 错误 403.19 - Forbidden

为此应用程序池配置的用户没有足够的权限来运行 CGI 应用程序。


若未解决,请提交工单。

网站管理助手安装php5.3、php5.4教程:https://www.9zsm.com/faq/list.asp?unid=568

常见网站错误显示:https://www.9zsm.com/faq/list.asp?unid=570




来源:
阅读:325
日期:2019-08-05

收藏 】 【 打印 】  【 字体: 】 
上一篇:网站打不开数据库错误等常见问题解决方法
下一篇:360安全卫士造成网站不能访问解决办法
若文档内容对您没有帮助,不能解决问题? 您还可以 咨询在线客服提交工单,我们将竭诚为您服务。
  >> 相关文章
 
会员 客服 QQ 电话 充值 工单
Top

24小时客服热线

若153电话正忙,请拨 

咨询售后问题请提交工单 提交工单